/* --------------------- LOGO HEIGHT AND WIDTH -----------------*/
h1.logo,					
h1.logo a{
	width: 198px; 	/*width of your logo image*/
	height: 57px; 	/*height of your logo image*/
	
}

/*Color*/
#ja-header {background:url(../images/bg-header.png) 50% 100% no-repeat;}
#ja-container a, .ja-megamenu ul.level0 li.mega a.mega.over, .ja-megamenu a.active span.menu-title, a, #ja-splitmenu ul li.active a.active, #ja-splitmenu ul li a:hover, #jasdl-mainnav li a:hover, #jasdl-mainnav li.active a, #ja-cssmenu li.active a.active, #ja-cssmenu > li.sfhover > a, #ja-container h4.nsp_header a, #ja-promo .text h3{color:#ad0e36;}

.ja-megamenu, #ja-splitmenu, #jasdl-mainnav, ul#ja-cssmenu{border-bottom:14px solid #ad0e36;}
.purchase a, #ja-newsletter, .button:hover, #ja-container p.readmore span, a.k2ReadMore{background:#ad0e36;}
 
ul.gk_tab_ul-style1 li.active span, ul.gk_tab_ul-style1 li span:hover, #s5_qc_submitbutton.button{background:#ad0e36!important;}
ul.gk_tab_ul-style1 li.active span:hover, .purchase a:hover, .button:hover, #member-registration .validate:hover, .form-validate button:hover, #s5_qc_submitbutton.button:hover, #ja-container .readmore a:hover span, a.k2ReadMore:hover{background:#ea4104!important;}